<?php
namespace app\common\model;

use think\Model;

class QuestionCate extends Model
{
	// 设置字段信息
    protected $schema = [
        'id'			=> 'int',
		'title'			=> 'string',
        'status'		=> 'tinyint',
        'priority'		=> 'int'
    ];
	
	public function getStatusTextAttr($value,$data)
	{
		$status = [1=>'显示',2=>'隐藏'];
		return $status[$data['status']];
	}

}